<?xml version="1.0" encoding="utf-8"?>
<component size="128,128" extention="Button" initName="ItemBtn">
  <controller name="pinzhi" pages="0,1,1,2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9,10,10,11" selected="0"/>
  <controller name="select" pages="0,no,1,selectgou,2,selectkuang" selected="0">
    <remark page="1" value="选中"/>
  </controller>
  <controller name="showMask" pages="0,no,1,show" selected="0"/>
  <controller name="isextra" pages="0,no,1,yes" selected="0"/>
  <controller name="showName" pages="0,show,1,no" selected="0"/>
  <controller name="showCount" pages="0,show,1,no" selected="0"/>
  <controller name="lock" alias="是否解锁" pages="0,no,1,show" selected="0"/>
  <controller name="Type" alias="类型" pages="0,,1,,2,,3," selected="0">
    <remark page="0" value="正常"/>
    <remark page="1" value="碎片"/>
    <remark page="2" value="爱心"/>
    <remark page="3" value="药引"/>
  </controller>
  <controller name="double" pages="0,,1," selected="0">
    <remark page="0" value="无"/>
    <remark page="1" value="双倍"/>
  </controller>
  <controller name="rate" pages="0,,1," selected="0">
    <remark page="0" value="无"/>
    <remark page="1" value="概率"/>
  </controller>
  <displayList>
    <loader id="n9_tfbk" name="PinZhiImg" xy="0,0" pivot="0.5,0.5" size="128,128" url="ui://1xjqm8v2rnf920" autoSize="true" clearOnPublish="true">
      <gearIcon controller="pinzhi" pages="0,1,2,3,4,5,6,7,8,9,10" values="ui://1xjqm8v2rnf920|ui://rd135cfrb4qr11|ui://rd135cfrb4qr12|ui://rd135cfrb4qr13|ui://rd135cfrb4qr15|ui://rd135cfrb4qr14|ui://rd135cfrb4qr16|ui://rd135cfrb4qr5|ui://rd135cfrb4qr17|ui://rd135cfrb4qr7|ui://rd135cfrb4qr8"/>
    </loader>
    <component id="n13_p1h3" name="PzEffect" src="e0jk8c" fileName="Components/EmptyCom.xml" xy="63,63" pivot="0.5,0.5" size="1,1"/>
    <component id="n11_xwa5" name="Extra" src="e0jk8c" fileName="Components/EmptyCom.xml" xy="0,0" pivot="0.5,0.5" size="128,128">
      <gearDisplay controller="isextra" pages="1"/>
    </component>
    <loader id="n10_n1qe" name="itemIcon" xy="0,0" pivot="0.5,0.5" size="128,128" url="ui://rd135cfrmiq9c" align="center" vAlign="middle" fill="scaleFree" clearOnPublish="true">
      <gearDisplay controller="isextra" pages="0"/>
    </loader>
    <loader id="n21_q3p8" name="TypeIcon" xy="103,23" pivot="0.5,0.5" anchor="true" size="45,45" scale="0.8,0.8" align="center" vAlign="middle" autoSize="true">
      <gearIcon controller="Type" pages="0,1,3" values="|ui://rd135cfrvnqhcj|ui://rd135cfrgfhl3oncsx" default="ui://rd135cfrq3p83oncst"/>
    </loader>
    <component id="n12_p1h3" name="GetEffect" src="e0jk8c" fileName="Components/EmptyCom.xml" xy="63,63" pivot="0.5,0.5" size="1,1"/>
    <text id="n1_b4qr" name="NameLabel" xy="64,153" pivot="0.5,0.5" anchor="true" size="120,36" fontSize="26" color="#7caccf" align="center" vAlign="middle" autoSize="shrink" bold="true" autoClearText="true" text="仙玉">
      <gearDisplay controller="showName" pages="0"/>
    </text>
    <text id="n2_b4qr" name="CountLabel" xy="120,87" pivot="1,0" anchor="true" size="69,39" fontSize="28" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" strokeSize="2" singleLine="true" autoClearText="true" text="x888&#xA;&#xA;">
      <gearDisplay controller="showCount" pages="0"/>
      <relation target="" sidePair=""/>
    </text>
    <image id="n4_b4qr" name="MaskImg" pkg="rd135cfr" src="b4qrd" fileName="ItemBase/Icon/img_itemMask.png" xy="0,0" pivot="0.5,0.5" size="128,128" aspect="true">
      <gearDisplay controller="showMask" pages="1"/>
      <gearDisplay2 controller="select" pages="1" condition="1"/>
    </image>
    <image id="n3_b4qr" name="n13" pkg="rd135cfr" src="b4qrz" fileName="ItemBase/Icon/imgXuanZhong.png" xy="64,64" pivot="0.5,0.5" anchor="true" size="155,155" aspect="true">
      <gearDisplay controller="select" pages="1"/>
      <relation target="" sidePair=""/>
    </image>
    <image id="n17_e2l7" name="n17" pkg="rd135cfr" src="b4qrd" fileName="ItemBase/Icon/img_itemMask.png" xy="0,0">
      <gearDisplay controller="lock" pages="1"/>
    </image>
    <image id="n15_e2l7" name="n15" pkg="rd135cfr" src="r2jua5" fileName="Images/suo.png" xy="64,64" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="lock" pages="1"/>
    </image>
    <image id="n14_rnlj" name="n14" pkg="rd135cfr" src="v68s4cx" fileName="ItemBase/Icon/imgSelect.png" xy="-9,-9">
      <gearDisplay controller="select" pages="2"/>
    </image>
    <image id="n22_s6oc" name="n22" pkg="rd135cfr" src="s6oc3oncsv" fileName="ItemBase/Icon/jiaobiao_shuangbei.png" xy="29,15" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="double" pages="1"/>
    </image>
    <text id="n23_s6oc" name="n23" xy="3,0" pivot="0.5,0.5" size="49,31" fontSize="22" color="#ffffff" align="center" vAlign="middle" bold="true" text="双倍">
      <gearDisplay controller="double" pages="1"/>
    </text>
    <image id="n24_apcf" name="n24" pkg="rd135cfr" src="apcf3oncuc" fileName="Images/gailv.png" xy="36,19" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="rate" pages="1"/>
    </image>
  </displayList>
  <Button/>
  <transition name="item" options="4" frameRate="30">
    <item time="0" type="Alpha" target="n10_n1qe" value="0"/>
    <item time="0" type="Alpha" target="n11_xwa5" value="0"/>
    <item time="0" type="Alpha" target="n12_p1h3" value="0"/>
    <item time="0" type="Alpha" target="n13_p1h3" value="0"/>
    <item time="0" type="Alpha" target="n1_b4qr" tween="true" startValue="0" endValue="0" duration="2"/>
    <item time="0" type="Alpha" target="n2_b4qr" value="0"/>
    <item time="0" type="Alpha" target="n3_b4qr" value="0"/>
    <item time="0" type="Alpha" target="n4_b4qr" value="0"/>
    <item time="0" type="Alpha" target="n9_tfbk" value="0"/>
    <item time="0" type="Scale" target="n10_n1qe" tween="true" startValue="1.6,1.6" endValue="1.6,1.6" duration="1" ease="Linear"/>
    <item time="0" type="Scale" target="n11_xwa5" tween="true" startValue="1.6,1.6" endValue="1.6,1.6" duration="1" ease="Linear"/>
    <item time="0" type="Scale" target="n12_p1h3" tween="true" startValue="1.6,1.6" endValue="1.6,1.6" duration="1" ease="Linear"/>
    <item time="0" type="Scale" target="n13_p1h3" tween="true" startValue="1.6,1.6" endValue="1.6,1.6" duration="1" ease="Linear"/>
    <item time="0" type="Scale" target="n2_b4qr" tween="true" startValue="1.6,1.6" endValue="1.6,1.6" duration="1" ease="Linear"/>
    <item time="0" type="Scale" target="n3_b4qr" tween="true" startValue="1.6,1.6" endValue="1.6,1.6" duration="1" ease="Linear"/>
    <item time="0" type="Scale" target="n4_b4qr" tween="true" startValue="1.6,1.6" endValue="1.6,1.6" duration="1" ease="Linear"/>
    <item time="0" type="Scale" target="n9_tfbk" tween="true" startValue="1.6,1.6" endValue="1.6,1.6" duration="1" ease="Linear"/>
    <item time="1" type="Alpha" target="n10_n1qe" value="1"/>
    <item time="1" type="Alpha" target="n11_xwa5" value="1"/>
    <item time="1" type="Alpha" target="n12_p1h3" value="1"/>
    <item time="1" type="Alpha" target="n13_p1h3" value="1"/>
    <item time="1" type="Alpha" target="n2_b4qr" value="1"/>
    <item time="1" type="Alpha" target="n3_b4qr" value="1"/>
    <item time="1" type="Alpha" target="n4_b4qr" value="1"/>
    <item time="1" type="Alpha" target="n9_tfbk" value="1"/>
    <item time="1" type="Scale" target="n10_n1qe" tween="true" startValue="1.6,1.6" endValue="0.8,0.8" duration="4" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="1" type="Scale" target="n11_xwa5" tween="true" startValue="1.6,1.6" endValue="0.8,0.8" duration="4" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="1" type="Scale" target="n12_p1h3" tween="true" startValue="1.6,1.6" endValue="0.8,0.8" duration="4" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="1" type="Scale" target="n13_p1h3" tween="true" startValue="1.6,1.6" endValue="0.8,0.8" duration="4" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="1" type="Scale" target="n2_b4qr" tween="true" startValue="1.6,1.6" endValue="0.8,0.8" duration="4" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="1" type="Scale" target="n3_b4qr" tween="true" startValue="1.6,1.6" endValue="0.8,0.8" duration="4" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="1" type="Scale" target="n4_b4qr" tween="true" startValue="1.6,1.6" endValue="0.8,0.8" duration="4" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="1" type="Scale" target="n9_tfbk" tween="true" startValue="1.6,1.6" endValue="0.8,0.8" duration="4" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="1" type="XY" target="n2_b4qr" tween="true" startValue="154,100" endValue="110,83" duration="4" ease="Linear"/>
    <item time="2" type="Alpha" target="n1_b4qr" tween="true" startValue="0" endValue="1" duration="5" ease="Linear"/>
    <item time="5" type="Scale" target="n10_n1qe" tween="true" startValue="0.8,0.8" endValue="1,1" duration="3" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="5" type="Scale" target="n11_xwa5" tween="true" startValue="0.8,0.8" endValue="1,1" duration="3" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="5" type="Scale" target="n12_p1h3" tween="true" startValue="0.8,0.8" endValue="1,1" duration="3" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="5" type="Scale" target="n13_p1h3" tween="true" startValue="0.8,0.8" endValue="1,1" duration="3" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="5" type="Scale" target="n2_b4qr" tween="true" startValue="0.8,0.8" endValue="1,1" duration="3" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="5" type="Scale" target="n3_b4qr" tween="true" startValue="0.8,0.8" endValue="1,1" duration="3" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="5" type="Scale" target="n4_b4qr" tween="true" startValue="0.8,0.8" endValue="1,1" duration="3" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="5" type="Scale" target="n9_tfbk" tween="true" startValue="0.8,0.8" endValue="1,1" duration="3" ease="Custom" customEase="2,0,0,0.2,0.2,0.8,0.8,1,0,1,1"/>
    <item time="5" type="XY" target="n2_b4qr" tween="true" startValue="110,83" endValue="120,87" duration="3" ease="Linear"/>
  </transition>
  <scriptData gencodeb4qr18="0"/>
</component>